<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangTaskStats](./bitburner.gangtaskstats.md) &gt; [baseWanted](./bitburner.gangtaskstats.basewanted.md)

## GangTaskStats.baseWanted property

Base wanted earned

**Signature:**

```typescript
baseWanted: number;
```
